Bug 153816 - HWCERT: Hewlett Packard ProLiant ML330 G3 - SCSI (SCSI models only) <! IssueTracker 30743 >
Summary: HWCERT: Hewlett Packard ProLiant ML330 G3 - SCSI (SCSI models only) <! IssueT...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:30 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-18 10:31:33-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-25 14:50:59-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: NC7760 PCI Gigabit Server Adapter/Broadcom Corporation NetXtreme BCM5702 Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-25 14:52:06-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: Intel(R) Xeon(TM) CPU 2.80GHz <br>
Qty: 2 <br>
Hyperthreading <br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-25 14:53:14-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: 36.4-GB Wide Ultra320 SCSI 10,000 rpm 1" Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-25 14:54:37-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-25 14:54:48-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: 48x IDE CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-25 14:55:15-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: Integrated Single Channel Wide Ultra3 SCSI Adapter in a PCI slot/Adaptec AIC-7892 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-25 14:56:05-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5316
Detail Notes: 256MB to 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-25 14:56:58-05



Comment 1 David Lawrence 2005-04-05 23:58:49 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.